drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/flatc
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/flatbuffers/
-rw-r--r--	root/root	usr/include/flatbuffers/allocator.h
-rw-r--r--	root/root	usr/include/flatbuffers/array.h
-rw-r--r--	root/root	usr/include/flatbuffers/base.h
-rw-r--r--	root/root	usr/include/flatbuffers/buffer.h
-rw-r--r--	root/root	usr/include/flatbuffers/buffer_ref.h
-rw-r--r--	root/root	usr/include/flatbuffers/code_generator.h
-rw-r--r--	root/root	usr/include/flatbuffers/code_generators.h
-rw-r--r--	root/root	usr/include/flatbuffers/default_allocator.h
-rw-r--r--	root/root	usr/include/flatbuffers/detached_buffer.h
-rw-r--r--	root/root	usr/include/flatbuffers/flatbuffer_builder.h
-rw-r--r--	root/root	usr/include/flatbuffers/flatbuffers.h
-rw-r--r--	root/root	usr/include/flatbuffers/flatc.h
-rw-r--r--	root/root	usr/include/flatbuffers/flex_flat_util.h
-rw-r--r--	root/root	usr/include/flatbuffers/flexbuffers.h
-rw-r--r--	root/root	usr/include/flatbuffers/grpc.h
-rw-r--r--	root/root	usr/include/flatbuffers/hash.h
-rw-r--r--	root/root	usr/include/flatbuffers/idl.h
-rw-r--r--	root/root	usr/include/flatbuffers/minireflect.h
drwxr-xr-x	root/root	usr/include/flatbuffers/pch/
-rw-r--r--	root/root	usr/include/flatbuffers/pch/flatc_pch.h
-rw-r--r--	root/root	usr/include/flatbuffers/pch/pch.h
-rw-r--r--	root/root	usr/include/flatbuffers/reflection.h
-rw-r--r--	root/root	usr/include/flatbuffers/reflection_generated.h
-rw-r--r--	root/root	usr/include/flatbuffers/registry.h
-rw-r--r--	root/root	usr/include/flatbuffers/stl_emulation.h
-rw-r--r--	root/root	usr/include/flatbuffers/string.h
-rw-r--r--	root/root	usr/include/flatbuffers/struct.h
-rw-r--r--	root/root	usr/include/flatbuffers/table.h
-rw-r--r--	root/root	usr/include/flatbuffers/util.h
-rw-r--r--	root/root	usr/include/flatbuffers/vector.h
-rw-r--r--	root/root	usr/include/flatbuffers/vector_downward.h
-rw-r--r--	root/root	usr/include/flatbuffers/verifier.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/flatbuffers/
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/BuildFlatBuffers.cmake
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/FlatBuffersSharedTargets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/FlatBuffersSharedTargets.cmake
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/FlatcTargets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/FlatcTargets.cmake
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/flatbuffers-config-version.cmake
-rw-r--r--	root/root	usr/lib/cmake/flatbuffers/flatbuffers-config.cmake
lrwxrwxrwx	root/root	usr/lib/libflatbuffers.so -> libflatbuffers.so.23.3.3
-rwxr-xr-x	root/root	usr/lib/libflatbuffers.so.23.3.3
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/flatbuffers.pc
